Page 1

VOL.65 NO. 041

umatuna.org

Sunday, October 9, 2011

The Twenty-Eighth Sunday in Ordinary Time

Congresswoman Bordallo Pledges Support of H.R. 1179 Congresswoman Madeleine Z. entities from governmental manBordallo, Congressional represendates that are contrary to Church tative for Guam to the US House teaching. of Representative, has pledged her As of October 4, Bordallo support of H.R. 1179 to insure freejoins 76 other co-sponsors of H.R. dom of conscience for religious or1179, all of whom signed with ganizations in light of the Obama Rep. Jeffrey Fortenberry (R-NE) administration’s interpretation of in a common desire to amend the Patient Protection and Affordthe Patient Protection and Afable Care Act. fordable Care Act “to protect In a letter from Congresswomrights of conscience with regard an Bordallo’s office in Washington, to requirements for coverage of Congresswoman D.C. and provided to U Matuna Si specific items and services,” acYu’os, Madam Bordallo pledged Madeleine Z. Bordallo cording to a synopsis on the bill. her support of the bill to include her being She is one of only four Democratic represena co-sponsor of the bill to protect religious tatives co-sponsoring the bill.

Madam Bordallo’s announcement of her support for H.R. 1179 came in the days leading up to a request by the US Conference of Catholic Bishops for the laity to write their congressional representatives and ask them to support the bill. Since the bishops’ call, Bordallo’s Guam office has reiterated her support of the bill and notes that that it has assured Anthony S. Apuron, OFM Cap., DD, Metropolitan Archbishop of Agana; Project Esperansa; and U Matuna Si Yu’os of her support for the pro-life cause. H.R. 1179, which is currently referred to committee, grants conscience protections for religious organizations that object to the current push by the Obama administration

to require sponsored insurance to provide no full coverage for birth control, include abortifacient means such as abortions, “the Pill,” and inter-uterine devices (IUDs). Under proposed rules by the Department of Health and Human Services, insurance provided to employees, including that provided by religious entities, must provide no co-pay access to this birth control, even though it conflicts with the beliefs of the religious organization. U Matuna Si Yu’os welcomes Congresswoman Bordallo’s support of H.R. 1179 and hopes she will continue her efforts on behalf of the unborn.

Guam Celebrates Walk for Life

O

FEATURED

Congresswoman Madeleine Z. Bordallo honored

n October 2, 2011, hundreds of participants from Catholic schools, parishes, and organizations participated in the annual Archdiocesan Walk for Life. Beginning at 1:30 p.m. at Skinner Plaza in H ­ agatna, Guam’s Catholics gathered with placards, banners, and rosaries to make a statement in defense of life on Guam. MC Kathy Sgro moderated the early events on the dais in Skinner Plaza, which featured musical presentations in addition to an address by Archbishop Anthony Sablan Apuron, OFM Cap., DD. His Excellency stressed the requirement for the faithful to defend life from conception to natural death, including the great need to proclaim the Culture of Life on Guam. After the address, students, adults, seminarians, and others walked the route of the Walk for Life in prayer and in song to raise awareness of the pressing cause of the de-

Photo by Rebecca Respicio

Youth from St. Jude Church wave ‘Stop Abortion’ signs as they walk along Skinner Plaza during the Walk for Life event held on October 2, 2011.

St.Paul

By Dennis Sadowski

INSIDE

umatuna.org

Yona Honors Saint

PAGE 2

SVCS Celebrates PAGE 4 World Peace

FDMS Cadets PAGE 4 Observe POW/MIA

Bishops' New Ad Hoc Committee will Tackle Religious Liberty Concerns

TOKEN OF FAITH We are reviled, and we bless; we are persecuted, and we suffer it.

ANNOUNCEMENTS.......................................................03 ARCHDIOCESAN............................................................02 CATHOLIC SCHOOLS.................................................... 04 CHURCH & SOCIETY..................................................... 06 DEVOTION & SPIRITUALITY..........................................15 FAMAGU’ON YAN MANHOBEN..................................... 11 INTERNATIONAL.......................................................... 09 MOVIE REVIEW..............................................................13 REGION.......................................................................... 10 SUNDAY GOSPEL & REFLECTION.................................03

fense of life, particularly the unborn. This year’s Walk for Life comes as the United States Conference of Catholic ­Bishops issued a Call to Action for all Catholics in the United States to contact their ­congressional representatives in writing, expressing concern over passage H.R. 1179. This bill, at present in committee in the House of ­Representatives, would offer protection for entities—such as Catholic hospitals and other religiously affiliated organizations - from being required to offer birth c­ ontrol/abortifacients through the insurance they provide to employees. Without this protection, many Catholic and other religious entities would be mandated by governmental edict to offer insurance coverage for intrinsically evil acts. Congresswoman Madeleine Z. Bordallo, who represents Guam in the House of Representatives, was honored at by Sgro at the Walk for Life, noting that the Congresswoman’s support is an encouragement for the people of Guam to continue their fight to protect the unborn. See PHOTOS, Page2

Catholic News Service

Archbishop Timothy M. Dolan of New York, ­President of the U.S. Conference of Catholic Bishops By Bob Roller, CNS

WASHINGTON (CNS) - Saying they are increasingly distressed over government policies that promote contraception, abortion and same-sex marriage and amount to an assault on religious freedom, the U.S. bishops have established a committee to shape public policy and coordinate the church’s response

on the issue. The Ad Hoc Committee for Religious Liberty was announced Sept. 30 by Archbishop Timothy M. Dolan of New York, president of the U.S. Conference of Catholic Bishops. Bishop William E. Lori of Bridgeport, Conn., was named chairman of the new committee. Please see LIBERTY, Page 2

CATHOLIC NEWS 7 DAYS A WEEK


2

ARCHDIOCESAN

umatuna.org

Sunday, October 9, 2011

MATUNA SI YU’OS

STAY CONNECTED

R O M A N C AT H O L I C N E W S PA P E R

With Your Catholic Community

umatuna.org

Tune in for Mass every Sunday at 9:30am on Channel 8 or 11

Tune in for Mass every Sunday at 9:30am on aganacathedral.org

Yona Celebrates Fiesta of St. Francis On Saturday, October 1, St. Francis Parish located in the central village of Yona celebrated its fiesta in honor of its patron, St. Francis of Assisi. Hundreds of the faithful from Yona and other villages packed the church as did large numbers of Capuchin Franciscans from around Guam as well as Secular Franciscans. His Excellency Anthony Sablan Apuron, OFM, Cap. celebrated the festal Mass in his habit as did his brother Franciscans priests. The festal mass was followed by the Na Taotao Tumanu.

Listen to KOLG 24 hours a day on 90.9 FM (Sunday masses at 9:30am)

facebook.com/ umatuna

youtube.com/ vatican

Umatuna.org in Full Swing As of October 2, umatuna.org became fully operational as the western Pacific region’s only daily Catholic news source. U Matuna Si Yu'os has been in print for 65 years and has served the Archdiocese of Agaña in reporting events, offering reflection, and informing readers of the life of the Church. However, since January, 2011, U Matuna Si Yu'os has been transitioning to better fulfill its mission “to print and distribute a true report of the Roman Catholic Church” on Guam by broadening its coverage of the western Pacific region as a whole, to include the relationship of the Church on Guam to the universal Church—particularly in the US and in Rome. As part of this mission, U Matuna’s coverage has extended to the World Wide Web in daily reporting of the Church, both on Guam and worldwide. This makes umatuna.org the only daily Catholic news outlet in the western Pacific region.

is an entity of the Archdiocesan Development Group 207 Archbishop Felixberto C. Flores Street Hagåtña, Guam 96910 PUBLISHER

Most Reverend Anthony Sablan Apuron O.F.M. Cap., D.D. DIRECTOR

Reverend Monsignor James L.G. Benavente EDITOR-IN-CHIEF

Jeffrey L. Fitzgerald GRAPHIC ARTIST & WEBMASTER

Sedrick S. Serisola STAFF

Luz S. Oberiano CONTACT

Phone: 671.989.6391 Fax: 671.472.1729 news@umatuna.org NEWS DEADLINE

NATIONAL

Liberty CONTINUED FROM PAGE 1

Photos by Vanessa Valencia

Biba San Francisco!

“There is a common and factually grounded perception that religious liberty is ­increasingly under assault at the state and federal level in the United States, whether through unfriendly legislation or through rules and regulations that impede or tend to impede the work of the church,” Bishop Lori told Catholic News Service Sept. 30, explaining the motivation for forming the committee. “Hopefully, we will raise up the issue for the entire Catholic community in the United States,” he said. “We will help educate about the issue and hopefully there will be good and effective action.” Bishop Lori has been a public defender of religious liberty over the last year. In October 2010 he issued “Let Freedom Ring: A Pastoral Letter on Religious Freedom,” which carefully laid out an argument that some legislative efforts in the government seemed to be aimed solely at the Catholic Church. He also addressed the topic at the National Catholic Prayer Breakfast in April. Bishop Lori said the USCCB has discussed its concerns about restrictions on religious freedom repeatedly, most recently at its June meeting in suburban Seattle and again when the administrative committee met in Washington in mid-September. In his announcement, Archbishop Dolan said that committee members will work with a variety of national organizations, ecumenical and interreligious partners, charities and scholars to “form a united and forceful front in defense of religious freedom in our nation.”

“Never before have we faced this kind of challenge in our ability to engage in the public square as people of faith and as a service provider,” the archbishop said in a statement. “If we do not act now, the consequence will be grave.” Archbishop Dolan cited a series actions at various levels of government that pose dangers to the free exercise of religion. Specifically, he pointed to the narrow religious exemption in New York in regard to same-sex marriage, the Justice Department’s recent argument that the support of tra-

If we do not act now, the ­consequence will be grave.

Archbishop Dolan

ditional marriage as defined in the Defense of Marriage Act amounted to bigotry, and the requirement by the Department of Health and Human Services that the USCCB’s Migration and Refugee Services provide the “full range of reproductive service” -- including abortion and contraception -- to trafficking victims in its cooperative agreements and government contracts. He also repeated the U.S. bishops’ concern about Health and Human Services regulations that would mandate the coverage of contraception and sterilization in all private health insurance plans while failing to protect insurers and individuals with religious or moral objections to the mandate. “As shepherds of over 70 million U.S. citizens we share a common and compelling responsibility to proclaim the truth of religious freedom for all and so to protect our people from this assault which now appears to grow at an everaccelerating pace in ways most us could never have imagined,” Archbishop Dolan said.

Deadline for news stories and photos is noon Tuesday prior to the date of ­publication. Please note that the U Matuna reserves the right to select and prioritize content based on relevancy and editorial discretion. ADVERTISING DEADLINE

Deadline for reserving advertising space is noon Tuesday prior to the date of publication. Camera-ready copy is due at the U Matuna Si Yu’os office no later than noon Wednesday prior to the date of publication. The office of the U Matuna Si Yu’os is now located on the second floor of the Dulce Nombre Maria Cathedral-Basilica in Hagåtña.

MISSION The U Matuna Si Yu’os is published every week by the Archdiocese of Agaña, Guam. Our mission is to print and distribute a true report of the Roman Catholic Church’s ministry of changing lives though the proclamation of the Gospel of Jesus Christ. By offering news and commentary about issues impacting the Catholic Church, it aims to serve as a focal point for the ­expression and discussion of the Catholic faith on Guam.

ONLINE

Connect with the U Matuna Si Yu’os by visiting our website at:

umatuna.org


GOSPEL & REFLECTION

Sunday, October 9, 2011

Walk for Life

ARCHBISHOP

ANNOUNCEMENTS

Anthony Sablan Apuron, O.F.M. Cap., D.D.

ACADEMY OF OUR LADY OF GUAM October 10: Columbus Day Holiday, NO CLASSES   October 14: Early Dismissal, 1:45 p.m. Faculty Meeting, 2:00 p.m.   October 15: PSAT Test for Sophomores and Juniors, 8:45 to 11:30 a.m., AOLG   October 20: Wiener Roast, 5-9 p.m.   October 21: Parent/Teacher Conference, NO CLASSES   October 28: Early Dismissal, 1:45 p.m. Staff Development, 2:00 p.m.

umatuna.org



Nicole Unpingco, NDHS Junior

Please visit the school’s website at www.aolg. edu.gu or call 477-8203 for more information.

CATHOLIC CEMETERIES The 2011 All Soul’s Day Mass schedule is available at umatuna.org and will be published in full beginning Sunday, Oct. 16.

FATHER DUENAS MEMORIAL SCHOOL 

October 10: Columbus Day Holiday, No Classes

NOTRE DAME HIGH SCHOOL October 10: Columbus Day Observed, No Classes   October 11: Teacher Record Day - No Classes   October 12: PSAT for Grades 9 - 11 

Kika Martinez & Jayleen Lujan

YOUCAT GUAM! A grass-roots project created by the youth for the youth in response to Pope Benedict’s call to study the Catechism of the Catholic Church... to know our faith! Stay tuned to updates on upcoming news and workshops. “Many people say to me: The youth of today are not interested in this. I disagree, and I am certain that I am right. The youth of today are not as superficial as some think. They want to know what life is really all about.” -Pope Benedict XVI

FDMS hold their banner as their ­prepare for the Walk for Life

Please send all announcements to news@umatuna.org or contact 472-6201 or 989-6391.

Photos by U Matuna Staff

Apuron, OFM Cap. DD, Archbishop Anthony Sablan start of Walk for Life waits with musicians for the 2011 at Skinner Plaza.

S

isters and Brothers: Jesus often compares heaven or happiness in God’s kingdom to a banquet. The imagery used is in the Old Testament. A splendid banquet symbolizes joy and happiness, love, union, and fellowship. Certainly each of us can easily recall a wedding feast where everyone in the community is involved and enjoys oneself. Here, however, the guests shun the invitation to the wedding banquet. They simply do not care. They give more importance to their activities, while others display enmity toward the host. It is easy to see that the original

... accepting the ­invitation means accepting the responsibility and challenge of Christian ­discipleship. invitation is given to the Jews, the chosen people. They are invited to the joy of the kingdom which Jesus brings by his message and his person. But the Jews reject Jesus. The invitation is then given to the pagans who accept it with joy. They now comprise the privileged people, a community of disciples. But Jesus also explains that though the community is open to all, accepting the invitation means accepting the responsibility and challenge of Christian discipleship. If we accept the invitation, we must put on “wedding garments”. Otherwise, we may still find ourselves left out. The realization of the reign of God is possible only with active and appropriate participation. May your day be filled with love and may Almighty God bless you in the name of the Father and of the Son and of the Holy Spirit. Amen.

Refleksion Ibangheliu ginen Atsubishop Mane’lu-hu, meggai biahi si Jesu Kristo ha akompara i langet para i minagof gi rainon Yu’os yan i fandanggo. Este na litratu ma u’usa gi Antigu na Testamento. I sen gatbo na fandanggo ha reprisesenta i minagof, i guinaiya, i dinana, yan i inatungo’. Gi magahet, kada unu giya hita sina ta hasso chaddek un fandanggo annai todu i kuminidat manasaonao yan manmagof. Guini, i kombiti ma chanda i imbitasion para i fandanggo. Para ke siha nu este. Mas mana’i impottante i para che’cho’-niha, ya i pumalu mana’annok chinatli’e para i mangombida. Libianu ta li’e’ na i fine’nana na imbitasion manmana’i i Manhudios, i manma’ayek na taotague. Manmakombida guatu gi minagof i raino ni ha chuchule’ si Jesu Kristo

komu mensahi yan petsonat-na. Lao i Manhudios ma richasa si Jesu Kristo. Manmana’i imbitasion despues i mampaganu ni umaksepta este kon minagof. Siha pa’go umakompaniniha i mampribilehu na taotague, i kumunidat i mandisipulu. Lao ha eksplika si Jesu Kristo na maseha mababa i kumunidat para todu, i ma’aksepta i imbitasion kumeke’ilek-na ma’aksepta i responsibilidat yan i minakkat i dumisipulun kilisyanu. Yang-gen ta aksepta i imbitasion, debi di ta fanminagagu ni magagun fandanggo. O sino ta sosodda’ hit mangaige gi sanhiyong. I ma’ri’alisan i rainon Yu’os pumu-sipble ha’ yan i apropositu yan aktibu na manmanaonao-ta. Ohalara ya u bula guinaiya i ha’anen-miyu ya i todu hana’sina na Yu’os infambinendisi gi na’an i Tata yan i Lahi-na yan i Espiritu Santo. Amen.

Mina’ Bente Ochu Damenggo Gi Otdinariu Na Tiempo Ibangheliu (Mateo 22:1-14)

H

a tutuhon ta’lo si Jesus kumuentusi i manma’gas mamale’ yan i manamko’ i taotao siha, ha u’usa fina’akomparasion. “I rainon i langet sina ma’akompara yan un rai ni ha fandangguyi i lahi-na. Ha na’fanhanao i tentago’-na para u fanma’agang ayu siha i manmakombida para i fandango lao ti manmalago’ mannmatto. Numa’hanao ta’lo otro tentago’ siha ilek-na, ‘Sangani ayu siha i manmakombida na esta mampreparao todu i nengkanno’! Manmapuno’ esta i tureti yan i mana’fanocho ma’es na guaka; todu este preparao. Fanmamaila para i fandango.’ Guaha siha ti umekungok i imbitasion ya manhanao gi hinanaoniha, unu para i lancho-na, i otro para i bisnes-na, i pumalu siha mamantieni i tentago’, manma’insutta, yan manmapuno’. Nina’sen bubu i rai ya ha na’fanhanao I sindalu-na siha para u fanmapuno’ ayu siha i manmamuno’ yan para u masongge i sengsong-niha. Despues ilek-na ni tentago’-na: ‘I fandango esta preparao, lao ayu siha i manmakombida ti mandikno manmatto. Put este na debi di in fanhuyong gi katsada yan in kombida para i fandanggo todu I assodda’-miyu.’ Entonses, manhanao i tentago’ para i katsada siha ya manmarikohi todu i assoda’niha, manmaolek pat mambaba. Ennao na bumula taotao-na i gipot. Lao annai humalom i rai para u li’e’ i kombiti, ha li’e’ un taotao ni ti minagagagu magagon gupot; Ilek-na nu guiya, ‘Amigu, taimanu fatto-mu magi guini ti asentado magagu-mu?’ Taya’ ineppe-na i taotao. Pues ilek-na i rai ni tentago’-na siha, ‘Gedde’ i kannai-na yan i adengna ya yite huyong gi halom homhom para u kasao yan u na’chekchek i nifenna.’ Sa’ meggai manmakombida, lao didide’ ha’ manma’ayek.”

3


umatuna.org

4

CATHOLIC SCHOOLS

Sunday, October 9, 2011

AOLG Blessed with Visit by Archbishop Apuron

I

Photos courtesy of San Vicente Catholic School

Winners of the Poetry Contest (1st – 3rd and Honorable Mention) (From left – right: Marcelino Cunanan, Rylee Sampson, Jonah Padua, Luisa Sampson, Joachim Calata (2nd Place), Paulo Dela Cruz (1st Place), Christian Soliva (3rd Place), Carri Ann Cabral, Sala Jo Celestial, Matilda Munoz

San Vicente Catholic School Celebrates World Peace

S

an Vicente Catholic School (SVCS) joined the whole world in celebrating United Nations’ International Day of Peace throughout the month of September. As part of the activities, SVCS students and the families were encouraged to sit down with a grandparent, parent, or guardian and to write a short prayer for peace and were encouraged to talk about how their family members deal with conflict and how to bring peace into their hearts. The celebration culminated at the school’s courtyard on September 21 with a prayer service and the awarding of winners for the Classroom Door Collage contest and Poetry Contest depicting PEACE.

n accordance with his practice of visiting every Archdiocesan Catholic school at the beginning of the school year, the Academy of Our Lady High School was blessed and honored by the presence of Archbishop Anthony Sablan Apuron, OFM Cap. DD, on Friday, September 30. After celebrating Mass with the Academy family, an assembly was held in the school’s auditorium, allowing for a more personal encounter between the Archbishop and the students and teachers as he participated in a warm exchange of questions and answers during an assembly in the Academy auditorium. An array of questions, ranging from his belief on evolution versus creationism to what his thoughts were regarding the Palestinian-Israeli conflict, was posed to the Archbishop, to which he provided eloquent response and insight. Although Archbishop Apuron always makes it a point to meet with the students at the Academy at least once a year to celebrate Mass and to share his thoughts leader of the Church on Guam, the students and the campus ministry asked him to do something different this time around. As students, faculty and staff studied in their classrooms and worked in their offices, the Archbishop went throughout the school, blessing the building with holy water. The day culminated with a luncheon, celebrating the feast days of both the Archbishop and the school president, Sister Francis Jerome Cruz.

Photos courtesy of AOLG

FD Cadets Pause for National POW/MIA Recognition Day

T

By Val Separa he United States' National POW/MIA Recognition Day is observed across the nation on the third Friday of September each year. Many Americans throughout the United States pause to remember the sacrifices and service of those who were prisoners of war (POW) and those who are missing in actions (MIA), as well as their families. All military installations fly the National League of Families' POW/MIA flag, which symbolizes the nation's remembrance of those who were imprisoned while serving in conflicts and those who remain missing. On the morning of September 14, 2011 in the Father Duenas Memorial School Gym, Phoenix Company in their US Navy Junior ROTC uniform led by their Commanding Officer, Cadet CDR Cody Lizama pauses to observe the National POW/MIA Recognition Day. The Honor Guard Team led by Cadet Ensign Angelo Martinez performed the POW/MIA Ceremony which is generally used in conjunction with opening of a military ball dinner function.

Photos courtesy of Val Separa

umatuna.org For more pictures and related stories, log on to www.umatuna.org/category/guam

TOP: Father Duenas JNROTC Honor Guard presents the colors in a ceremony honoring their POW/MIA observance. RIGHT: Cadets stand at attention as candles are lit to honor those imprisoned or missing.


CATHOLIC SCHOOLS

Sunday, October 9, 2011

umatuna.org

Notre Dame High School Students Commemorate the International Day of Peace By Jessica Perez-Jackson ‘96 In preparation for this year’s International Day of Peace, Notre Dame High School welcomed Sister Roxanne Schares, the International Shalom Coordinator for the School Sisters of Notre Dame, on Thursday, September 15, 2011. S. Roxanne, speaking with students about the mission of the Shalom International Network, explained the commitment that Shalom makes to the global community by “being an instrument of hope, formation, and action for authentic living of solidarity.” Sister Roxanne also encouraged students to be active participants in their community because it is not only a requirement of our faith, but also because as individuals, “our voice makes a difference; each one of us makes a difference – especially when we join together.” Sister Roxanne reminded students that “action on behalf of justice is integral to living the gospel.” As the International Shalom Coordinator based in Rome, Italy,, S. Roxanne works for justice, peace, and the integrity of creation around the globe by encouraging individuals and communities to take action and be a part of the solution toward a “positive systemic change in society.” Following S. Roxanne’s visit, on Thursday, September 22, in commemoration of the International Day of Peace, the Notre Dame community held a Shalom Peace Prayer Service while gathered in the gymnasium for the prayer service. As images of 9/11 were displayed from an overhead projector, banners

with themes of peace, love and forgiveness, as well as rings of peace, which were linked together with students’ names to symbolize solidarity and harmony, were created by the Theology classes and the newly formed Shalom Club. As part of the service, senior Shirae Fejeran, spoke to her classmates, faculty, and staff, about her father who lost his life in 2006 while on deployment in the Horn of Africa. Shirae’s father served in the United States Army National Guard and died in the line of duty while protecting the peace. Shirae shared beautiful and heartfelt memories about her father, and the work he did while in Africa. Sister Roxanne’s visit and the activities of the International Day of Peace initiated the establishment of Notre Dame’s first Shalom Club. The Shalom Club’s advisor and Notre Dame Theology instructor, Hawley Iseke, says that the Shalom Club of Notre Dame strives to create awareness of the different local, national, and international issues in which peace will offer the best solution.

umatuna.org For more pictures and related stories, log on to www.umatuna.org/category/guam

Photos courtesy of Jessica Perez-Jackson ‘96

TOP: Sophomores stand during the Shalom Peace Prayer service as part of the International Day of Peace event. Left: (From left to right) Felicia Aflague, Jerrod Meno, Tiffany Judicpa and Shirae Fejeran take part in the Shalom Peace Prayer service.

5


umatuna.org

6 ITE MISSA EST

From the Mass to the Market: Engaging the world beyond the church doors

Today’s Battle of Lepanto October 7 is the Feast of Our Lady of the Most Holy Rosary. This feast was originally instituted by Pope Pius V as the Feast of Our Lady of Victory to commemorate the victory of the Christian forces over the Ottomans at the Battle of Lepanto in 1571. Lepanto was more than Tim Rohr just another battle. For nearly 800 years Christian civilizations within an ever-expanding Islamic radius had been falling to the Saracen sword. A loss at Lepanto could have meant the subjugation of Christian Europe, and with it the destruction of Western civilization. With the Christian forces greatly outnumbered, Pius V invoked the intercession of the Mother of God through the Most Holy Rosary. The Christians not only miraculously won the battle, but effectively stalled the march of the “Mohammedan” and secured Europe for the first time in 800 years. The victory at Lepanto was so

significant that it became a battle cry for the triumph of Christianity over every danger. Ominously, one week before the 2008 national election, Bishop Finn of Kansas City invoked the memory of Lepanto and urged a week of prayer: “Join me in calling upon Mary in this month of the Rosary. In 1571, in the midst of the Battle of Lepanto, when the future of Christian Europe was in the balance and the odds against them were overwhelming, prayer to Our Lady of the Rosary brought the decisive victory. We ask her now to watch over our country and bring us the victory of life.” Finn saw Barack Obama’s radical commitment to sign the FOCA as a threat comparable to the impending destruction of Christian Europe by the Ottoman Empire: “Promotion of the Freedom of Choice Act is a pledge to eliminate every single limit on abortions achieved over the last thirty-five years … I ask you to join me in invoking the Guardian Angels of 47 million babies lost through abortion in our country in the last thirty-five years. This horrendous loss of life remains one of the greatest threats to human civilization we

CHURCH & SOCIETY have ever faced.” But there was no Lepantolife victory for Bishop Finn. Not only did the pro-abortion team of Obama-Biden take the White House, but pro-abortion majorities also swept both houses of Congress. And with at least two Supreme Court justices about to retire, the appointment and confirmation of their pro-abortion replacements was guaranteed. It was a grand slam. All three branches of government would be solidly pro-abortion in 2009. The news within the pro-life community was glum. The hard work of turning back the tide of abortion at one mother and one law at a time seemed all for naught. Throughout 2009 and into 2010, the mood darkened as the new administration aggressively implemented its anti-life agenda. Indeed, within 48 hours of his inauguration, the new President lifted the Mexico City Policy allowing millions of U.S. dollars to be sent oversees to fund abortions in developing nations. And with the pro-abortion health care bill poised to pass in March of 2010, prospects for the legal protection of nascent human life appeared very grim. However, it seems that the Blessed Mother had a little something up her sleeve. While Bishop Finn’s prayers were not answered in 2008, they appeared to be answered in 2010. The 2010 mid-term election swept more pro-life lawmakers into office on both the state

Sunday, October 9, 2011

and national levels than ever before, gal protections, the most dangerous place in the nation for life in and the chart below tells the story. the womb. Let us pray during this In just the first six months of month of October to Our Lady of 2011, 162 pro-life provisions were the Rosary, as Bishop Finn prayed: enacted at the state level, triple the number from the previous “to watch over our country (and our island) and bring us the victory of year! In state after state, abortion life.” proponents are now scrambling to stop the pro-life juggernaut that is sweeping the nation, that is, This column reflects only the views sweeping the nation in just about of the author and does not necessarever place--except Guam. ily reflect the views of the staff and Despite the introduction of management of the U Matuna Si four pro-life bills over the last Yu’os. It can be commented on and three years, the majority of Guam shared via email and social media lawmakers have seen to it that ex- at www.themassneverends.com Hyactly none of those bills became perlinks to supporting data are prolaw, keeping Guam, in terms of le- vided on the online version.

US House Begins Investigation into Planned Parenthood cies since 1991 that are not publicly available. Washington D.C., Sep 29, 2011, The letter requested details on 06:12 am (CNA/EWTN News).- The the amount of money received by U.S. House Committee on Energy Planned Parenthood under differand Commerce has launched an ent federal funding programs, as investigation into the Planned Par- well as documentation of policies enthood Federation and procedures to enof America and its afsure that federal money filiates to determine received by Planned whether the organizaParenthood “is not betion is violating regulaing used to impermissitions on taxpayer fundbly subsidize abortion.” ing or failing to report The House comcriminal activity. mittee also asked for “The Committee has information about the questions about the organization’s policies policies in place and in place to prevent imactions undertaken by proper billing and overPPFA and its affiliates billing. relating to its use of Furthermore, it Cliff Sterns federal funding and its requested documentacompliance with fedtion of Planned Parenteral restrictions on the funding of hood’s policies and procedures to abortion,” said Rep. Cliff Stearns (R- ensure that criminal conduct, inFla.), chairman of the Subcommit- cluding sex trafficking and sexual tee on Oversight and Investigations, abuse, are reported to the proper in a Sept. 15 letter to Planned Par- authorities. enthood president Cecile Richards. Reps. Henry Waxman (D-Calif.) The committee gave Planned and Diana DeGette (D-Colo.) reParenthood two weeks to provide sponded with a Sept. 27 letter that documents pertaining to its billing criticized the investigation and acpractices, use of federal funds, and cused House Republicans of having procedures regarding detecting and “unfairly smeared” Planned Parentreporting criminal conduct includ- hood. ing sex abuse and sex trafficking. The letter questioned “whethAmong the documents re- er Planned Parenthood is being singled out as part of a Republican quested were all internal audits vendetta.” conducted by Planned Parenthood Planned Parenthood's business and its affiliates from 1998 to 2010, as well as any audits by state agen- practices were placed in the spotBy Michelle Bauman

light after the pro-life group Live Action released undercover videos that showed several Planned Par-

The American taxpayer does not want to be in the business of abortion, and this investigation is an important first step toward ending public funding of the nation’s largest abortion ­provider. Dr. Charmaine Yoest enthood workers and managers appearing to assist child sex traffickers and cover up cases of sexual abuse of minors. Reps. Waxman and DeGette said that they were “aware of no predicate that would justify” the request for documents. They expressed their opposition to the investigation, which they said appeared “to be designed to harass and shut down an organization simply because Republicans disagree with the work that it does.” Dr. Charmaine Yoest, president of Americans United for Life, applauded the investigation.

“AUL welcomes the news that Congress is investigating the abortion mega-provider Planned Parenthood for financial improprieties and its poor handling of the public trust,” she said. In July, Americans United for Life issued a report alleging that Planned Parenthood had been misusing Medicaid and Title X funds. “The American taxpayer does not want to be in the business of abortion, and this investigation is an important first step toward ending public funding of the nation’s largest abortion provider,” Yoest said. She also thanked Rep. Stearns for his willingness to “look more closely at Planned Parenthood and its affiliates for their fraudulent use of taxpayer dollars, as outlined in AUL’s report.” Lila Rose, president of Live Action, said that the effort “to further investigate Planned Parenthood’s abusive and lawless activities is essential to protecting victims of abuse, our young girls, and our unborn brothers and sisters.” “We applaud Congress’s first concrete steps to investigate Planned Parenthood, the biggest abortion business in the nation,” said Rose. “Americans stand with Rep. Stearns’s step to hold Planned Parenthood accountable for their ongoing abusive activity that endangers women, the victims of abuse and young girls.”

Bishops Reissue 2007's 'Faithful Citizenship' with New Introduction By Nancy Frazier O’Brien Catholic News Service

WASHINGTON (CNS) -- A new introduction to the U.S. bishops’ document on political responsibility reminds Catholics that some issues “involve the clear obligation to oppose intrinsic evils which can never be justified,” while others “require action to pursue justice and promote the common good.” The brief Introductory Note to the 2011 reissue of “Forming Consciences for Faithful Citizenship” was signed by the president of the U.S. Conference of Catholic Bishops and the chairmen of nine USCCB committees. It was approved by the bishops’ Administrative Committee at its mid-September meeting and made public Oct. 4. The introduction says that “Faithful Citizenship,” one in a series of documents that have been issued before every presidential election for nearly 35 years, “has at times been misused to present an incomplete or distorted view of the demands of faith in politics” but “remains a faithful and challenging call to discipleship in the world of politics.” “It does not offer a voters guide, scorecard of issues or direction on See CITIZENSHIP, Page 14


umatuna.org

Sunday, October 9, 2011 ARCHDIOCESAN

Fr. James McDonough, SJ: A Life

By Fr. Thomas B. McGrath, S.J. "Well done by good and faithful servant" are the words which echo down the days and years for Fr. James A. McDonough, S.J. as the celebrates his 100th birthday on October 17, 2011. He has been a Jesuit for 82 years and nearly half of them, 36 years, were lived on Guam. He was a professor, an administrator, a scholar, and an author at the University of Guam. In addition he assisted at parishes on weekends, served as Confessor to the Carmelite Sisters in Malojloj, a counselor and guide for Micronesian university students discerning a vocation and residing at St. Ignatius House, and was a member of the Rotary Club. His service on Guam began in 1969 and concluded in 2005 when he became a member of the Jesuit Community at Fordham University in the Bronx ,New York. His journey has come full circle since he was born at Fordham Hospital (now closed) a century ago. Today he is the longest living member of the New York Province. Fr. "Mac" as he was affectionately known by so many, a Harvard trained Ph D in Classical Philology, was a Professor of Language and Literature, who also took special care to offer Elementary English

Fr. James McDonough Composition for students of English as a second language. He wrote the Literature and Art Volumes for use in the Humanities course for these same students. Modern Language also attracted his attention including French, Spanish, Japanese, and Chinese. On two occasions he offered a special course in the roots of Latin and Greek terminology used in Medicine. At that moment he was the oldest man still teaching in the New York Province. The University of Guam over the years invited him to be the Acting Dean of the Graduate School and Research, the Acting Dean of the College of Arts and Sciences

and the acting Academic Vice President. I seem to recall his saying that at one time for a brief moment he was even the Acting President. During many summers in collaboration with other scholars he labored in the libraries of Europe which contained ancient Greek manuscripts. As a Scholar during his sojourn on Guam he produced the Opera Dogmatica Minor by Gregory of Nyssa published by Brill, in the Netherlands in 1987, and edited the final translation, along with the late Professor Emeritus Sr. Felicia Plaza, M.M.B. and Professor Emeritus Marjorie Driver , of The Life and Martyrdom of Diego Luis de San Vitores by Francisco Garcia, S.J. This publication of the Micronesian Area Research Center in 2004 is derived from the original official reports and letters sent by the Jesuits from the Marianas to Spain and Rome. Pastoral ministry on weekends to him to the parishes of Mongmong, Mangilao, Asan, Chalan Pago, and Tumon. Msgr. David C. Quitigua once confided that Fr. "Mac" encouraged and influenced him in his vocation while he was an altar server in Tumon. At Santa Barbara and Astumbo, Dededo he was remembered for fine homilies. In this way his gift of teaching continued to serve the community of the faithful. I

recall a short homily at Campus "Mac" how to proceed from that moment onward. The late Sr. FeliMinistry when he told the story of cia Plaza, M.M.B recalled a time in hard working immigrant man who was near death. Though Fr. "Mac" Madrid during one of his research trips when he visited a convent and knew many languages he wasn't quite sure what the man was say- offered mass. All expected him to give the homily in English but he spoke elegantly in their vernacular ... his gift of to the surprise and delight of all 足teaching continued present. I once gave him a directed 8 day to serve the community retreat on Saipan at Maturana Hill during Holy Week and came away of the faithful. appreciating his deep and abiding relationship with the Lord. He was ing. Then he said to him "Do you favored by the presence of God in want to be with Jesus?" A brilliant the same way he favored us by his smile came over his face and Fr. presence.

7


8

INTERNATIONAL

umatuna.org

Sunday, October 9, 2011

FROM THE EDITOR’S DESK “The World is a Mission from There to Here”

W

Panic at a dengue ward in Sir Ganga Ram hospital Lahore

ucanews.com

Church affected as dengue spreads UCANEWS.com - As a wave of dengue fever hits the Punjab, experts flew in last night from Sri Lanka and the Church is issuing special advice in Masses. At least two Christians, one of them a school teacher, are among 18 who have died in two months from dengue fever in the most affected eastern archdiocese where more than 5,000 cases have been reported. The Punjab government closed all government and Church run schools in Lahore on September 13 for 10 days to fumigate them. A team of Sri Lankan experts arrived last night in the capital to help the recently formed Dengue Emergency Response Committee. “Close your doors and windows at sunset and sunrise, the peak periods for mosquito bites. Keep water storage tubs clean and eat papaya leaves and panadol tablets in case of fever,” said Vicar General Father Andrew Nisari of Lahore on September 13 as the St Anthony Novena ended at Sacred Heart Cathedral in Lahore. The virus has also affected ac-

tivities of St. Francis Church where Father Morris Jalal, the parish priest, run the country’s only “Catholic TV” channel. The Capuchin and his four other crew members are slowly recovering from the virus attack which suspended the ongoing media training for youth Catholics for three weeks. “We also missed the coverage of the annual pilgrimage last week”, he said. Catechist Augustine Gill said he had to get expensive private treatment for his 21-year-old daughter since there was no space in government hospitals offering free health care facilities to dengue patients. “The wards were overcrowded, four patients were lying together in one bed while many were lying on ground”, he said. Doctor Atif Masood, consultant in charge of the dengue ward at Sir Ganga Ram hospital, said shortage of blood is a major problem. “We have facilities but every patient has to arrange a donor and many are still waiting”, he said.

ith the month of October comes not only the month of missionaries—inaugurated by the Feast of the Little Flower, the patron saint of missions, on Oct.1—but also for certain part of the world the Year of Mission and Evangelization with its theme, “Put Out Into the Deep.” This year is supremely important not just because the world is in dire need of knowledge of the love of Christ, but also because the Church in the Western world—including Guam—needs that stirring that always takes place when a time of reevangelization takes place. The features section of U Matuna Si Yu'os each week this month will touch on some facet of missions throughout the world, beginning this week with the Church in Pakistan. While most of us think of Pakistan as a Muslim nation immersed in the US military’s attentions in Afghanistan, we forget that a small but faithful minority of Catholics continue to live out their lives endangered by persecution and the very real possibility of violence and death. But it is in the midst of this constant threat that the Pakistani bishops encourage the Catholic faithful to evangelize—to go forth, not only with the corporal works of mercy and the living of the Gospel, but also a verbal proclamation of Christ. Such boldness in Pakistani cities could mean their arrest, torture, or even death. Yet, they continue on, like the early Christians in the Roman persecutions.

Their example is one that puts us to shame. Likewise, this year’s Walk for Life was a shining example of young people demonstrating with their voices and their participation not only that life must be protected legislatively, but also that the Culture of Life must be propagated. The Gospel must be made known in new, more vibrant ways if it is ever to take hold in the hearts of Guam’s would-be faithful. Director Francis Ford Coppola gives an image: a stone in a river. It can sit in the water for a thousand years, but if you break it in half, it’s still dry inside. Somehow, that has happened to many on Guam. Heeding the Church’s urging to evangelize, we must therefore get ourselves involved for the sake of Christ and the salvation of souls. U Matuna Si Yu'os likewise seeks to aid in the evangelization of the Church in Guam where it is needed, but our efforts can only be effective if they are utilized by Catholics themselves. We can only be an encouragement and a resource, but we intend to put every means at the disposal of those evangelizers who would follow the command of Christ to “cast out into the deep.” As we move toward World Mission Sunday on Oct. 23, let us give greater attention to our opportunities to evangelize. These are in many ways unknown waters, but the catch is sure to be plentiful. Please send your comments to letters@umatuna.org. Apostolic Nuncio Archbishop Edgar Penna Parra lights a lamp at the inaugural Mass of the Year of Mission and Evangelization. Photo by Ayyaz Gulzar

Call to prayer as ‘plague’ worsens UCANEWS.com - The VicarGeneral of Lahore archdiocese is urging Catholics to seek divine intervention as a dengue fever epidemic adds to what he calls the “ten plagues of Egypt” that are gripping the country. Following a Mass at the Sacred Heart Cathedral in Lahore on Tuesday, Father Andrew Nisari called for daily rosary and family prayers to protect people against the virus. “The situation in this country is like the ten plagues of Egypt. Mosquitoes have turned against humans, floods are destroying everything and our houses are plunged into darkness amid endless power cuts. The devotion to Mary can protect you as well as medicines,” he said, adding that the deadly virus is claiming at least six lives each day. The epidemic, which started around the middle of July, has so far killed 143 people including a member of the provincial assembly and a Chinese national. Some 14,500 people have tested positive for the

virus in Lahore alone. Special prayers are being offered in Churches for the recovery of three priests, one of whom is in critical condition. The virus has also affected Church workers in offices around the cathedral including at the diocesan bimonthly periodical, the National Catholic Recording studio and at Caritas Pakistan Lahore (CPL). “People from all these offices have gone down with dengue,” said Father Joseph Louis executive secretary of CPL. Meanwhile all Church run and government schools reopened this week after being closed for 10 days for fumigation. Students are also being told to wear full sleeve shirts and long pants. The World Health Organization’s Geneva mission recently sent an expert to Lahore to offer technical assistance to local experts regarding the epidemic.

Evangelizing is the priority, says Church Bishop says too much emphasis on social services UCANEWS.com - Bishops have resolved to remind their parishioners that evangelizing is as important as providing humanitarian aid. “Unfortunately, we are not preaching the Good News; we are focusing too much on social services,” said Evarist Pinto, the archbishop of Karachi . “It is time to re-think our mission and consider what the Church expects from us.” The prelate was speaking at last weekend’s inaugural Mass in

St Patrick’s Cathedral, which was held to usher in the Year of Mission and Evangelization. The Pontifical Mission Societies have chosen “Duc In Altum” – Put Out Into The Deep – as the theme for the 12-month program of activities. Apostolic Nuncio Archbishop Edgar Pena Parra concelebrated the liturgy with three bishops and 43 priests. The archbishop then kindled a symbolic lamp before reading a message from Pope Benedict XVI.

“I am proud of all Christians for the way they witness in Pakistan, a very difficult place to live,” the message read. It went on to call for a renewed commitment from the faithful to proclaim the Gospel in the “tough environment where the name of Christ is being whispered softly.” Participants at a planning workshop for the program, which took place earlier in the week, were eager to talk about the challenges and risks of evangelizing in Pakistan’s current climate. “There is no freedom to speak about any religion other than Islam,” was the concern voiced most often. Terrorism, fundamentalism, discrimination and injustice were among the other challenges encountered. Bishop Max Rodrigues of Hyderabad also acknowledged the difficulties. There are presently 12 Islamic channels available on TV, while a Capuchin priest in Lahore archdiocese is running the country’s only Catholic TV service on a cable network. But the bishop pointed out that, generally, radio and television cannot be used for evangelizing, although they are able to spread their message via the internet. Father Mario Rodrigues, National Director of the Pontifical Mission Societies, summed up the mood of the gathering when he said, “Still we must take the risks, go out and evangelize to make our country a better place.”


INTERNATIONAL

Sunday, October 9, 2011

umatuna.org

9

OCTOBER : The Month of The Missions Pakistani Catholics Evangelize Amid Persecution Analysis by Jeffrey L. Fitzgerald

The Situation Amid what is now years of American military intervention in Afghanistan, US forces have been provided staging ground for operations in Pakistan and have expected support from the Pakistani government. This support, begun during the regime of Pervez Musharraf, has since been somewhat reduced in recent years as American forces have a better control of major portions of Afghanistan as it has attempted democracy. Even so, with the limited democratic reforms in Pakistan and the drawing out of the military presence there, warmth to American influence has diminished and seems to have been met with open hostility. Unfortunately, this hostility extends to any area of Pakistani life that would seem to reflect American influence, and the most ready example of this in the minds of many Pakistanis is Christianity. This puts Pakistani Christians, including Catholics, in a very awkward position. On the one hand, they love their country and are supportive of its independence and sovereignty. On the other hand, they are suspect, not of being treasonous, but instead of being the face of American—in the form of Christianity—to Pakistan. To the mindset of the average Muslim in the region (and therefore not well-educated nor cosmopolitan), it is difficult to separate politics and religion. Islam makes no such distinction in its original form since Islam is by definition an all-encompassing religion, with Shari’ah (Muslim law) governing all facets of life, be they religious or secular. There is no division between the two, to the extent that many Muslim scholars regard democracy not only suspiciously, but in fact as contrary to Islam. This creates an attitude of animosity that, although unfounded, makes many Pakistanis less than excited to cooperate with the US, and since the US is regarded as a Christian nation (as a culture), Pakistani Catholics are cast in the same light.

This poor regard for native Pakistani Catholics is particularly dangerous since Pakistan became a nuclear nation in 1998 and has had serious border tensions with India for decades, particularly in the region of Kashmir. These two conditions, in addition to Pakistan’s unpopular move of playing host to American “Crusading aggressors,” places the Catholic Church in Pakistan in a precarious position. Part of the problem is that despite being a democratically governed nation in theory, Pakistan’s legal system has in reality become grounded in Islamic law. A clear example of this shines in Pakistan’s “blasphemy laws” that make it a crime to speak again the Muslim prophet Muhammad. Unfortunately, what might be characterized as blasphemy according to the law is nebulous, and this has resulted in tragedy for non-Muslims. For example, in 2008, a Christian couple in Pakistan was convicted of “contaminating” the Qur’an because they touched it. They were subsequently sentenced to 25 years, according to one report published by World Net Daily. Explaining how incidents like these happen, “Christians in Pakistan say Islamic laws regarding the Quran and blasphemy routinely are used to harass members of other faiths,” says the report. Other cases involve Christians being arrested, beaten, tortured, or even murdered by mobs because of charges they “desecrated” the Qur’an or blasphemed against Muhammad. Although legal proof is required to convict defendants, the fury of mobs in more rural regions prevent justice from being done. Oftentimes, the accusations stem from personal grudges or disagreements, with the Christian becoming a victim in a very real sense. Cases of this persecution are rampant in Asian news sources, but seldom heard in US news outlets such as CNN, FoxNews, or the major broadcast services. The plight of Pakistani Christians remains largely unknown not just because of the danger for Western journalists in the region, but also because American and other Western audiences tend to group Pakistanis together

Dengue ward in Si Ganga Ram Hospital in Lahore as Islamic radicals ready to engage in Jihad (holy war).

The Catholic Response It seems somehow surprising how Pakistani Catholics are reacting. They are seeking legal recourse, of course, and this is an encouraging statement that Catholics believe in their legal system and the assumption that justice will be done. Yet, it is in such an environment that Catholics show themselves to be Catholic by means of their social outreach. Given such a hostile environment, reports from Pakistan indicate that the Catholic Church in Lahore, Islamabad, Karachi, and elsewhere are providing social services such as health care to those in need—regardless of the creed of the needy. This has become especially evident in the last few weeks as dengue fever has spread in epidemic proportions, far outstripping the resources of governmental hospitals and aid organizations. The virus, which is spread by mosquitoes, is considerated a genuine threat to the eastern part of Pakistan with no end in sight until the arrival of winter. UCA News reports that more

October the “Missionary Month”

Vatican City (Agenzia Fides) Development of peoples, solidarity, dignity of life, moral support, promotion of justice, knowledge of peoples and ethnic groups far away, and respect for creation: these are the fruits that the proclamation of the Gospel brings. This is what Archbishop Fernando Filoni, Prefect of the Congregation for the Evangelization of Peoples, says during an inter-

view with Fides, summarizing the contents of a large interview with L'Osservatore Romano, on the occasion of the beginning of the missionary month. The Archbishop recalled the Pope's message for the next World Mission Day (October 23, 2011), entitled "As the Father has Sent Me So I Send You", emphasizing "the commitment all Christians must carry out, because baptized, to the

proclamation of the Gospel". "Evangelizing ,” he explains, ”is the most valuable service we can render to our faith, because for a Christian to proclaim the Gospel means to respond to Jesus' will. Evangelizing is at the same time, service to the Church, but also service to every single person". The proclamation of the Gospel, in fact, - adds the Prefect - "always favors the development of peoples,

ucanews.com

than 5,000 cases of dengue fever have spread in the Punjabi region (“Church Affected as Dengue Spreads,” 15 Sept, 2011). Schools and government offices have been closed, thereby essentially shutting down the city of Lahore. Advice is being given on how to minimize mosquito bites and how to prevent infection, such as methods of purifying water. Other than these basic preventative measures, little can be done on a practical or clinical level. For the Church itself, dengue fever has temporarily shut down the nation’s only Catholic television network as its director, Fr. Morris Jalal, OFM Cap., and his assistants recover from virus. Yet, in spite of the lack of material resources available to combat dengue, the very public activity of the Church speaks loud and clear in its call for a great increase in prayer for the benefit of the nation as the virus continues to spread at an exponential rate. For example, based on reports provided by UCA News, the city of Lahore alone showed a a nearly 300% increase in dengue cases over the two week period from 15 September to 01 October of this year. It is this public prayer and willingness to put the faith forward that is the great evangelical opportunity for Pakistani Catholics. Even

surrounded by a culture climate of hostility, the Church sees the very real opportunity to reach out with the love of Christ. This seems to be the opinion of Evarist Pinto, the archbishop of Karachi. This past week, he called for a renewal of evangelization in Pakistan—not just one of social action or the corporal works of mercy, but one that includes genuine teaching and preaching of the love of Christ (“Evangelizing is the Priority, says Church,” 10/4/2011). The mission of the Church must go forward, he said, even at the risk of persecution. Reading from a message from Pope Benedict XVI and delivered by Papal Nuncio Archbishop Edgar Pena Parra, he said, “I am proud of all Christians for the way they witness in Pakistan, a very difficult place to live,” calling Pakistan a “tough environment where the name of Christ is being whispered softly.” This analysis is based upon stories issue by UCA News agency and may be found in this week’s edition of U Matuna Si Yu’os. No comment on US foreign policy is intended—only a discussion of its role in the conditions for Pakistani Catholics. All pictures and text are used by permission.

brings and creates solidarity. For this reason, although evangelization is our first goal, we always aim to promote solidarity towards people living in the mission territories, sharing and understanding their human, social and material needs". Taking place in a context of development, evangelization promotes the service in education and health care, and offers moral support to many people, "enables men to live with more dignity". In spreading the values of the Gospel, moreover " justice is promoted,

which these territories need so much", notes Archbishop Filoni. The Prefect of the Missionary Dicastery [Office] remarked, finally, that "the first proclamation" and "new evangelization" (that in the countries of ancient Christian tradition) walk hand in hand, stating that the Congregation of Propaganda Fide, which deals with areas of the first evangelization "looks at the [office] for the new evangelization with attention: we walk together, helping one another in service to the Church and humanity".


umatuna.org

10

Church Finds New Life in the Community

TOKYO

Hiroshima ­Diocese Gets New Bishop UCANEWS.com - Bishop Thomas Aquinas Manyo Maeda, 62, was recently elevated to the seat of Hiroshima diocese in an ordination ceremony at Hiroshima Memorial Cathedral for Peace, with some 2000 people in attendance. Bishop Maeda’s predecessor, retired bishop Atsumi Misue, presided at the ordination. Also present were 18 bishops from all the dioceses of Japan, as well as representatives from other sees with close ties HONG KONG

Hong Kong to delay new Missal UCANEWS.com - Hong Kong diocese has decided to postpone for one year the implementation of the new English translation of the Roman Missal, which will come into effect in most English-speaking areas on November 27, the first Sunday of Advent. Diocesan chancellor Father Lawrence Lee said the diocese intends to leave sufficient time for

Sunday, October 9, 2011

HONG KONG

KOREA

UCANEWS.com - What goes on in most South Korean Catholic churches, at times when there is no Mass, no sacraments, no devotional meetings? As with all too many churches worldwide, the answer is – nothing. One priest even said he feels sad when the parishioners file out after Mass and he is left alone. But now the Naun-dong Church in Jeonju diocese has revitalized itself by throwing open its doors to the local community. Since announcing itself as the “Naun Community Center” last March, Catholics and non-Catholics alike have been flocking in, taking English and Chinese courses, learning to play musical instruments and enjoying courses in massage and yoga. Parish priest Father John Lee Doeg-guen said, “I want it to become the church where young people crowd in and all our neighbors come along. That’s why almost every day the place is noisy with laughter and music.” The classes are run from Tuesday to Sunday, with around 110 people now registered, paying 5,000 to 20,000 won (US$4-17) a month for

REGION Hong Kong publishes Compendium

A woman takes flute lessons at a Catholic Church their lessons. Sunday afternoons are the busiest time with many young students taking music lessons and a group of women silently practicing yoga in the parish’s chapel. Among the students Choi Young-mi, a 48-year-old non-Catholic, is learning to play the flute. Her two sons are also learning to play instruments, so they come along together every Sunday. “I hesitated to come to a Catholic church,” said Choi, “but now I like it so much that I even recommend the classes to other people.” “The class also helps me talk with my children more, so it improves my relationship with them,” she added. The classes have even inspired at least one Catholic to come back to the faith. Agnes Lee Suck-ja, who attends the Chinese language class on Thursday said she had not come to church for 10 years, but learning Chinese there encouraged her to return. to Hiroshima, such as the Prelature of Infanta and the Diocese of Pusan in Korea. Many priests, Religious and laypeople made the trip from the Archdiocese of Nagasaki, of which Bishop Maeda is a native. Staff members from the General Secretariat of the Catholic Bishops’ Conference of Japan, where he served as secretary general from April 2006 until this July, were also on hand. Bishop Maeda was born in Chuchi, Nakasaki Prefecture on March 3, 1949, and was ordained a diocesan priest in Nagasaki on March 19, 1975. Maeda’s selection for the office of bishop was made on May 13 of this year. At last count in December 2010, Hiroshima diocese is home to about 21,000 Catholics, 41 parishes, 70 priests, 214 women Religious, and 6 men Religious. more thorough catechesis before formally introducing it on the same day next year. “Even if there is no catechesis, the faithful can get accustomed to it through repeated recitations but there will be a lack of understanding,” he said. Some 60 percent of the 51 parishes in Hong Kong provide English Mass. The majority of attendees are an estimated 110,500 Filipino migrant workers. Bishop John Tong Hon of Hong Kong is a member of the Vox Clara committee, which is to advise the Holy See on English-language liturgical books.

UCANEWS.com - Hong Kong diocese has released the Chinese edition of Compendium of the Social Doctrine of the Church, a book for which part-time translators took six years to finish. Cardinal Joseph Zen Ze-kiun, 79, initiated the translation project after the Pontifical Council for Justice and Peace presented the compendium in 2004, five years before he retired as bishop of Hong Kong. He will send complimentary copies to Macau, Taiwan, Singapore Churches and to other overseas Chinese Catholic communities. The Chinese compendium is a good opportunity to declare the Church’s social values, even though the mainland Catholics can hardly comment on human rights problem and social injustice, said Cardinal Zen. “This book guides us to build a better society, which is in chorus with the philosophy of the Chinese people for thousands of years. So it will benefit all Chinese, who account for one-fifth of the world’s population,” said project coordinator Father Stephen Chan Moon-hung, ecclesiastical adviser of Hong Kong’s Justice and Peace Commission (JPC) . He agreed that publishing and circulating the compendium or organizing seminars for it would be difficult in the mainland, unless the government relaxes freedom of speech. But “it’s our responsibility to sow the seed,” he said. Besides dealing with the complicated sentence structure, the translators also had to add explanations of some Church terms which have different meanings in Chinese, so that even non-Christians can understand, he said. At the invitation of Cardinal Zen, Cardinal Peter Turkson, the pontifical council president, visited Hong Kong for the book-launching organized by the JPC on March 20. The Ghanaian prelate introduced the contents of the compendium to more than 200 priests, Religious sisters and laypeople. The compendium is a collection of Catholic social teachings. It is an “ongoing development” and needs updating to include Pope Benedict XVI’s encyclical letter Caritas in veritate (2009), future papal speeches and Holy See documents on social issues, said Cardinal Turkson. Christians should not let the compendium stay on the bookshelf, but take it as a guideline to transform society, he noted. An electronic copy will soon be available on the Vatican’s website. Other Asian Churches including Japan, Korea, Indonesia and Vietnam have also translated the book into their languages.

Youths in traditional dress dance during a procession for Saint Lorenzo Ruiz in Manila PHILIPPINES

Mass Remembers Country’s First Saint UCANEWS.com - More than 1,000 people gathered in Manila’s Chinatown yesterday for a wreathlaying ceremony and Mass in memory of the only Filipino saint, Lorenzo Ruiz. Archbishop Gaudencio Cardinal Rosales of Manila led the commemoration of the feast of Saint Ruiz, patron saint of Chinese-Filipinos, at the saint’s Minor Basilica in Manila’s Binondo district. Cardinal Rosales praised the life of the “extraordinary” saint. “This is his home town. He grew up in this church where he befriended God as an altar server for Dominican priests ministering to the Chinese,” he said in his homily. “He was accused of a crime he did not commit. He was scared so he fled and joined Dominican missionaries abroad. But he never realized what awaited him in a foreign land,” Cardinal Rosales said. “Blessed are those who seek nothing but God. We should befriend God just like how Saint Lorenzo did,” he added. INDIA

Catholics Pray for Youth’s ­Release UCANEWS.com - Catholics in Kerala are praying hard for the release of a youth arrested in the Maldives on charges of keeping a Bible and a rosary and spreading Catholicism. Shijo Kokkattu from Tellicherry archdiocese in the southern state of Kerala was imprisoned last week. He had been working with Raafainu School in Raa Attol, in the Maldives for the past two years, where the official religion is Islam and no other religion can be preached. Recently, while transferring some data from his pen drive to the school laptop, Kokkattu accidentally copied Marian songs and a picture of Mother Mary into the system.

Local government officials and members of the Chinese-Filipino community attended the Eucharistic Celebration concelebrated by 22 priests. Filipinos of Chinese ancestry represent about one percent of the Philippine population of 90 million, according to Jesuit priest Aristotle Dy. Monsignor Geronimo Reyes, parish priest and rector of the Minor Basilica, said the celebration is a good opportunity to reflect on the life and martyrdom of the Filipino saint. “Before his death he was asked by the executioner whether he wanted to live and to be with family. He said, ‘Yes.’ The executioner had one condition, ‘Just renounce your faith and destroy this statue of the Blessed Mother.’ Lorenzo said, ‘I can never renounce my faith. Even if I have a thousand lives, I would offer them over and over to God,” said Reyes. Reyes said the saint’s martyrdom became a symbol of faith in God. “In that act of offering his life, there lies the supreme act of love for God.” Reyes said the Philippines will most probably have more saints but “their papers are still being processed.” The matter was reported by some teachers to the police who raided his home and recovered a Bible and a rosary from his possession. “On charges of preaching religion, police took him to another island for interrogation,” his father Cheriayn Kokkattu said. He said his son had called last Saturday to say he would be released in two days but he is still in prison. “Thousands of people called me up and offered their prayer support. Prayer groups and retreat centers across the diocese are praying for his release.” Father Varambakathu Lazer, the parish priest of Manippara parish said prayer groups in the parish are praying for his release since last week. “I hope this is the month of the rosary and Mary will make his release easier,” he added. Father Joseph Karinattu, the Vicar General of the archdiocese, said “we are taking legal steps for his release with the help of the government.”


Sunday, October 9, 2011

Can You Hear Me Now? By Gabriel M. Lapid College can be as tough on the wallet as it can be on the mind. Any extra money to help with the expenses is a blessing. To make a little more cash, I decided to sell my books like many of my fellow college students. At the start of the semester, the university is like one giant classifieds section. Bulletin boards, columns, walls, windows, and doors are quickly covered with homemade printouts of used book advertisements. Wherever you go, you see that someone is selling Sociology, 7th Edition by Ferrante for $80. I always had doubts about the success I would have trying to sell my textbooks. It just seemed like there were so many other people from whom books could be bought. Still, I convinced myself that it wouldn’t hurt to try. I checked my drawers and found two old books that I didn’t mind selling. They were books for general education requirement classes I took. The demand for those texts was high enough that I felt pretty good about at least one of them being bought. After printing out flyers at home, I posted them on a bulletin board in the library. My potential customers were instructed to text my cell phone number if they were interested. I took one last look at the ads and saw that everything was in order. Satisfied, I went on with my day waiting for the buzz in my pocket indicating that I received

FAMAGU’ON Yan MANHOBEN a message. In the afternoon, I exchanged text messages with a friend, but nobody had inquired about the books yet. Hours turned into a day. A day became two days, but still nothing. After a few days I noticed that I hadn’t been receiving any messages at all. It seemed that even my friends didn’t reply to messages that I sent. Then I realized. My heart began to drop. Like in past experiences, the text messages weren’t making it to my phone. I called my service provider immediately. Lo and behold, BUZZ! BUZZ! BUZZ! Messages began to flow in one after the other. My phone could easily have bested any commercial vibrating back massager. In the end, I had about 30 late messages. Three of them were from other college students asking if I was still selling my books. It’s easy for us to think that we’re not being called just because we don’t notice. In particular, the messages we get from God are often missed. Perceived silence is usually equated to inactivity, although we know better. As demonstrated by our Catholic youth, God calls us to service in countless ways. Many young people have been active at recent events such as World Youth Day, the Eucharistic Congress, and the Walk for Life. Other youth give time during Mass as altar servers or choir members. Still more are involved in different groups and ministries in the island’s parishes. He could even be calling us to improve ourselves at home or at school. Take a moment to see if God has sent you any messages. Whatever it may be, pray to your Service Provider and ask for some technical support. You may find that God has been trying to get a hold of you all along… “Can you hear me now?”

umatuna.org

11

WORD ON THE STREET

What do you feel God is calling you to do in this life? "To help other people in need."

Davin Matanane, 15, Ordot

“To make a difference in someone’s life.” Joseph Tomas Santos, 19, Mangilao “To spread His teachings, by living a life in vocation to God.” Roland Joseph Barcinas, 17, Latte Heights “To help those who are in need.” Jaimeleen Camacho, 15, Mongmong “To be a true friend... one who can keep promises and try and bring happiness to those who need it.” Lance Cameron Reoligio, 17, Agat “To change the world... one person at a time.” Paul Lazarra, 18, Mangilao “To serve our country and serve the people of guam while in the criminal justice field. “ Norman David Quidachay, 21, Mongmong

The Piti Youth Group held a back to school party for all altar servers on Saturday Sept. 24 at the Piti Church Social Hall. Altar Servers were treated to games, pizza and prizes with the grand prize being a full day pass for two people to the Onward Beach Resort Water Park. Shown in photo is Father Willy Lorilla Pastor of Assumption of Our Lady Church, Piti, surrounded by some of his altar servers following the grand prize giveaway.


12

FAMAGU’ON Yan MANHOBEN

umatuna.org

scriptural cryptogram The sentence below is encrypted using a secret code. Your job is to break the code by substituting the ­correct letter for the ones gives. Each letter given in the code always represents the same letter throughout the puzzle.

Sunday, October 9, 2011

WORD SEARCH THEME: 13 APOSTLES

Your hints are: V = A and U = C

UVMMY KVUS RASKM’D QLMPKED VEP GE ASGD TVY YRL TGCC ZLCZGCC ASK CVT RZ

USMGDA

Solution for the Sept. 25 issue: “Give thanks to the LORD, for He is good: for His mercy endures forever.” (Psalm 106:1)

B A LT I M O R E C AT EC H I S M For decades, the Baltimore Catechism was the primary tool used by CCD teachers throughout the US to help teach young people the basics of the Faith. Presented in a simple, question-and-answer format, the Catechism also gives a citation from Scripture that help us to understand that the Catholic faith is indeed “Biblebased.” The U Matuna Si Yu’os is please to be able to offer this weekly series as both an instruction for youth as well as a refresher for adults.

14. What do we mean when we say that God is all good? When we say that God is all-good we mean that He is infinitely lovable in Himself, and that from His fatherly love every good comes to us. For the word of the Lord is right; and all his works are done with faithfulness. He loveth mercy and judgment: the earth is full of the mercy of the Lord. (Psalm 32:4-5)

15. What do we mean when we say that God isallknowing? When we say that God is all-knowing we mean that He knows all things, past, present, and future, even our most secret thoughts, words, and actions. Behold, O Lord, thou hast known all things, the last and those of old: thou hast formed me, and hast laid thy hand upon me. Thy knowledge is become wonderful to me: it is high, and I cannot reach it. (Psalm 138:5-6)

16. What do we mean when that God Is all-present? When we say that God is all-present we mean that He is everywhere. Whither may I go from thy spirit, or whither may I flee from they face? (Psalm 138:7)

Andrew James the Lesser Matthias Phillip Thomas

Bartholomew John Paul Simon the Zealot

James Matthew Peter Thaddeus Jude

THE SUNDAY

H

A

MOR

little girl was talking to her teacher about whales. The teacher said it was physically impossible for a whale to swallow a human because even though it was a very large mammal its throat was very small. The little girl stated that Jonah was swallowed by a whale. Irritated, the teacher reiterated that a whale could not swallow a human; it was physically impossible. The little girl said, "When I get to heaven I will ask Jonah". The teacher asked, "What if Jonah went to hell?" The little girl replied, "Then you ask him."


Sunday, October 9, 2011

Courageous By John Mulderig

Catholic News Service

NEW YORK (CNS) -- In the 2008 film "Fireproof," Sherwood Pictures -the Albany, Ga., church-based studio that also made the 2006 sports drama "Facing the Giants" -- celebrated scripturally guided marital fidelity. With its latest production, "Courageous" (TriStar), they turn their attention to the important social influence wielded, either for good or ill, by fathers. They do so via a drama tracing the personal and professional life of devoutly Christian police officer Adam Mitchell (Alex Kendrick). After the tragic death of his young daughter, Adam is left pondering the quality of parenting he offered her during her all-too-brief life, and regretting missed opportunities to demonstrate his love for her. Determined to be more than just a "good enough" father to his remaining child, teen son Dylan (Rusty Martin Jr.), Adam draws up a Bible-based resolution by which to dedicate himself to the highest standards of paternal conduct. He then convinces four friends -- three of them, Nathan (Ken Bevel), Shane (Kevin Downes) and David (Ben Davies), colleagues from the force, the last, Javier (Robert Amaya), a Hispanic construction worker he recently hired -- to join him in a public recitation of the resolution. But a variety of circumstances, including a couple of illustrative moral quandaries, quickly put each dad's resolve to the test. Though sometimes heavy-handed, Kendrick, who also directed and cowrote (with his brother, Stephen Kendrick), crafts an uplifting message movie about the dire consequences of paternal neglect and the Christian principles of sound parenting. Occasional lapses into preachiness -- the final scene centers on an extended speech from a pulpit, no less -- are offset by lively action scenes pitting Adam and his fellow patrolmen against a local gang. Catholic viewers may be saddened to observe that Javier and his family have apparently abandoned the religious heritage of Catholicism in favor of worship in the evangelical mold. But the ideals on offer, if sometimes seemingly pursued to an extreme -- as in the case of Nathan's refusal to let his daughter date until she turns 17, after which he will need to approve each of her beaux -- will nonetheless resonate with, and perhaps inspire, audiences from a wide range of Judeo-Christian backgrounds. The film contains some gun violence and mature themes, including drug trafficking. The Catholic News Service classification is A-II -- adults and adolescents. The Motion Picture Association of America rating is PG-13 -- parents strongly cautioned. Some material may be inappropriate for children under 13.

Movie Review

umatuna.org

13


umatuna.org

14

Citizenship

Sunday, October 9, 2011

MOVIES

Catholic Movies Every Catholic Should See At Least Once

CONTINUED FROM PAGE 6 how to vote,” the introduction adds. “It applies Catholic moral principles to a range of important issues and warns against misguided appeals to ‘conscience’ to ignore fundamental moral claims, to reduce Catholic moral concerns to one or two matters, or to justify choices simply to advance partisan, ideological or personal interests.” The introduction lists six “current and fundamental problems, some involving opposition to intrinsic evils and others raising serious moral questions:” Abortion “and other threats to the lives and dignity of others who are vulnerable, sick or unwanted.” Conscience threats to Catholic ministries in health care, education and social services. “Intensifying efforts to redefine marriage” or to undermine it as “the permanent, faithful and fruitful union of one man and one woman.” An economic crisis that has increased national and global unemployment, poverty and hunger, requiring efforts to “protect those who are poor and vulnerable as well as future generations.” “The failure to repair a broken immigration system.” “Serious moral questions” raised by wars, terror and violence, “particularly the absence of justice, security and peace in the Holy Land and throughout the Middle East.” The introduction calls the U.S. Catholic Church “a community of faith with a long tradition of teaching and action on human life and dignity, marriage and family, justice and peace, care for creation and the common good.” American Catholics “are also blessed with religious liberty which safeguards our right to bring our principles and moral convictions into the public arena,” it adds. “These constitutional freedoms need to be both exercised and protected, as some seek to mute the voices or limit the freedoms of religious believers and religious institutions,” it says. Urging Catholics to “share the message of faithful citizenship and to use this document in forming their own consciences, the Introductory Note adds that “this kind of political responsibility is a requirement of our faith and our duty as citizens.” It is signed by Archbishop Timothy M. Dolan of New York, USCCB president, and the chairmen of nine committees -- pro-life, migration, education, communications, doctrine, domestic justice, international justice and peace, cultural diversity, and laity, marriage, family life and youth. The committees are headed, respectively, by: Cardinal Daniel N. DiNardo of Galveston-Houston, Archbishop Jose H. Gomez of Los Angeles, Auxiliary Bishops Thomas J. Curry and Gabino Zavala of Los Angeles, Cardinal Donald W. Wuerl of Washington, and Bishops Stephen E. Blaire of Stockton, Calif.; Howard J. Hubbard of Albany, N.Y.;

NATIONAL

Jose Gomez, Los Angeles’ Archbishop Jaime Soto of Sacramento, Calif.; and Kevin C. Rhoades of Fort Wayne-South Bend, Ind. The document it introduces remains unchanged since its approval by the full body of bishops at their November 2007 meeting in Baltimore. It “represents the continuing teaching of our bishops’ conference and our guidance for Catholics in the exercise of their rights and duties as participants in our democracy,” the introduction says. The USCCB is launching a new website for “Forming Consciences for Faithful Citizenship” at www. usccb.org/issues-and-action/faithful-citizenship/. It will offer a wide range of web-based and written materials and tools to assist pastors, parishes, Catholic organizations and individuals. The document with the new Introductory Note will be available in print by the end of October and is already available online: www. usccb.org/issues-and-action/faithful-citizenship/upload/FormingConsciences-for-Faithful-Citizenship-2011.pdf. It is also available for download at umatuna.org.

When most of us think of “Catholic movies,” we immediately think of The Passion of the Christ or Jesus of Nazareth. These are very good Christian movies, but since they are about Jesus Himself, they are pretty much “trans-denominational,” so Catholics don’t really have a distinctive claim on them that others don’t. That doesn’t hold true for a lot of other films, so U Matuna Si Yu’os introduces the first in a series on movies, and we call this one: Ten “Catholic” Movies Every Catholic Should See At Least Once. We’re sure you may disagree on some, and insist others should be on the list. Still, these movies were chosen based on their relevance, their longevity, and their clear Catholicity; their fame or popularity among younger generations was not a factor. This is why we list them: they are timeless, and although some were made decades ago, they still enrich us with the power of their Catholicity. The Cardinal (1963): This follows the story of Fr. Stephen Fermoyle from his ordination in 1917 until the time he is made a cardinal two decades later. The Cardinal tells a remarkably Catholic story in that it does not treat of Fr. Fermoyle or the priesthood in pious terms, but instead with a realistic understanding of the trials and tribulations of not only the struggle of being faithful amid dissent and hardship, but also of being a priest to whom everyone else looks for guidance. Starring Tom Tryon, John Huston, Ossie Davis, and Romy Schneider, The Cardinal was nominated for six academy awards and is consistently an excellent Catholic conversation-starter. The Shoes of the Fisherman (1968): Starring Anthony Quinn, David Janssen,Oskar Werner, John Gielgud, and Leo McKern (who appears in two other movies on this list), The Shoes of the Fisherman tells of the unexpected elevation of Kiril Pavlovich Lakota, a Russian political prisoner and priest, to the cardinalate and then papacy and its immediate after effects. Besides the political effects of such a papal election, the movie follows the examination of a theologian who, though a friend of the new pope, has theological

Google Images

A scene from the movie Rudy released in 1993. ideas that are suspect. The film, shot during the Cold War, appears somewhat dated to modern viewers, but its great themes and details portrayal of the preparation for a conclave (the election of a pope) make this a Catholic classic. Rudy (1993) This is usually on every sports movie fan’s list, up there with Caddyshack, Hoosiers, The Longest Yard, and Bull Durham. This gem tells the inspirational story of Daniel “Rudy” Ruettiger, a working class kid too small and talentless to stand a chance to achieve his dream of playing football at the University of Notre Dame. Lacking the grades and money to get into UND as well, he works through junior college and with the help of teaching assistants, friends, and the occasional hard-knock life perserverence, works for his dream.For a sports movies, Rudy is absolutely saturated with Catholicity. Everything from the hero attending Catholic school to a full-on Hail Mary near the climax makes this a fun, family football film. Check out next week’s issue for more Catholic movies that are worth watching.


Sunday, October 9, 2011

Charge it to Jesus Because Fr. Joel is on a pilgrimage, the following is a reprint of his article from Sunday, June 6, 2004. There’s a story about a man who was to be discharged from the hospital run by the Sisters of Charity after a month-long confinement. “How would you pay your bill, with cash or card?” asked the kind nun. “I don’t have either of those,” was his reply. The sister suggested that maybe his relatives can help him, but the man Fr. Joel De Los Reyes said that he Divine Mercy Moments had no relatives except his older sister who lives in New Mexico. He added that his sister is a spinster; in fact she is a nun. “Correction please, Sir,” the Sister retorted, “we nuns are not spinsters. We are married to Christ.” Feeling relieved and happy over what he just heard, he said to the Sisters, “Then would you please send the bill to my brother-in-law?” Jesus paid the bill incurred by mankind’s sins by his death on the cross, and He continues writing off the debts we owe him through the Sacrament of Reconciliation. In addition, he feeds us with His Body and Blood in the Eucharist to sustain us spiritually and physically. As we continue to ask for his assistance when our spiritual Visas and MasterCards have reached their credit limit due to our many sins, His grace is always available to help us recover. Whereas business credit cards penalize us for overcharge on our purchases, the good Lord forgives and forgets the charges; in fact, He extends more help, that is, because of his limitless and boundless Divine Mercy. All we need to do is trust Him and be sorry for our sins. We should remember that God’s brand of management is different from ours; He doesn’t cut us down, but instead ifts us up. Recall the woman caught in adultery in the Gospel? While every-

body condemned her, Jesus saved her,, but at the same time warned her to amend her life. “Neither do I condemn you; from now one do not sin anymore.” (Mt. 8:11) As we charge our spiritual bills to the Lord, he also charges us to take care of our neighbor’s debts against us. “forgive us our traspasses as we forgive those who trespass against us.” Do we really mean it seriously when we pray the Our Father? We complain of so many things ranging from people’s attitudes, incompetence, faults, manners, personalities, events, objects, etc. We even question God’s existence when things go wrong. We doubt his goodness when millions of people are dying of hunger, live under poverty, and suffer through wars, and conflicts that rage on. People die of incurable diseases such as the epidemic of SARS, HIV, etc. We complain about rules and regulations, about the Church, the clergy. We complain endlessly about so many matters. But folks, at the end of our litany of complaints, God is telling us that it is we who messed up the world and will charge us to do something about our complaints. After all He created us so we can help fix it and clean up the trash. As the Lord forgives us our debts, He asks us to do the same to our neighbor. Remember the parable of the unforgiving servant. “Moved with compassion, the Master of that servant let him go and forgave him the loan… Should you not have pity on your fellow servant as I had pity on you?” Peter asked the Lord, “How many time shall we forgive our erring brother, as many as seven times?” Jesus answered, “I say to you not seven time, but seventy times seven times.” In the diary of St. Faustina in #1446, the Lord said to her: “ It shold be of no concern to you anyone else acts; you are to be my living reflection through love and mercy.” I answered, Lord, but they often take advantage of my goodness.” That makes no difference, my daughter. That is no concern of yours, as for you, be always merciful toward other people and especially toward sinners. “

WORKSHOP

Cathedral-Basilica Sponsored Financial Freedom Workshop The Dulce Nombre de Maria Cathedral-Basilica, in conjunction with U Matuna Si Yu'os, is sponsoring a financial freedom workshop with financial specialist Dr. Tom Watson on Thursday, October 20, 2011. The workshop, to be held from 6:00pm to 8:30pm in the Cathedral-Basilica Conference Center (facing the Plaza de Espana), will feature proven techniques to help individuals and families become debt-free as well as better provide financial security for the future. Workshop costs are $49.00 per peson, or $59.00 per couple. Spouses are encouraged to attend together to better understand these easy-to-understand principles for financial health. Please call 472-6201 or 477-1842 for more i­nformation.

DEVOTION & SPIRITUALITY

umatuna.org

Too Many Fireflies

W

By John Camacho

hile sitting in Mass this morning, I found myself gazing up at the sunlight pouring through the church's windows. Two magnificent rays of sunlight shot through the glass like powerful laser beams, and it managed to steal my focus away from the liturgy for a moment and onto its awing presence. As I fixed my gaze on the sunbeams themselves, I began to notice millions of glowing dust particles sifting through the air, otherwise invisible except for the illuminating light that captured their flight. I started to count them, one by one, but somewhere between twelve and one thousand, I acknowledged that despite what my mom and all my teachers told me growing up, there were some things that were impossible. It was then that I remembered seeing this sight before; I used to watch the same glowing particles dance in the sunlight when I was a child, and just as it did in Mass today, it would command my attention for minutes that felt like hours (or at least until my mom, without making the slightest flinch in facial muscles, pinched my leg to make me refocus). Maybe it was the magnificent sunlight that came down like Jesus on a chariot of sun rays. Maybe it was the fact that as a child I thoroughly believed that homilies (and Mass in general) would induce my death-by-boredom. Whatever the case was, this very sunlight that poked its head into mass every Sunday like clockwork stole the show and became my playground, and the particles in flight my playmates. Back then I used to think that the glowing dots that pranced in every conceivable direction, seemingly without regard to structure or direction, were angels on their way up to heaven; the light that illuminated them made them glow, and grav-

ity never defeated them--they were always heaven-bound. It comforted me to think that with the angels, the souls of the faithfully departed took on a glimmering presence while heading with them to meet our Creator. It told me that everything I was learning about my faith was true, and that in the end, I had nothing to fear because God loved me and would always accept me and I would live a life happily ever after. To my dismay, however, my naiveté and my childhood were partners; once one went away, so did the other. Growing up meant understanding the world in different ways, many of them not as pretty as I once saw them to be. I began to understand that not every story has a happy ending, and that the world was suffers. My rose-colored glasses quickly came off, and the sight that I beheld certainly didn't match the vision I had just a childhood ago. Although it doesn't help this world one bit, the old adage is true: ignorance really is bliss. And so as I sat through Father’s homily, staring aimlessly at the brilliant fireflies that danced just above the altar, I came to understand something that I couldn't conceive as a child--it is utterly impossible for those dazzling dots to have been the departed with their angels on their way to heaven because, quite sadly, there were just too many. Call me a pessimist, but even I know that the vast majority of souls on this earth aren’t heavenbound unless it makes a bee-line straight for the confessional to unload their arsenal of filth--myself included. Until then, I'll just remind myself that a) people sin; b) not many are doing anything about it; and c) my church needs some dusting. John Camacho, 26, of Agat is a middle school Language Arts Teacher at Oceanview Middle School. He is a parishioner from the Our Lady of Mt. Carmel Catholic Church, a lector, a Catholic youth group leader, a catechism teacher, and a follower of the Faith.

From Beginning to Death, Everyone has Guardian Angel, Pope Says VATICAN CITY (CNS) -- Guardian angels exist to protect every human life from its beginning to end, Pope Benedict XVI said. "The Lord is always near and active in human history, and he also accompanies us with the unique presence of his angels, which the church today venerates" on feast of the Guardian Angels Oct. 2, he said before reciting the Angelus. Guardian angels are "ministers of divine care for every person," he said. "From the beginning to the time of death, human life is surrounded by their unceasing protection," the pope told pilgrims gathered in St. Peter's Square. He asked everyone to pray for the protection of all those who do the Lord's work, especially for those who face religious intolerance. The Gospel reading of the day's liturgy, he said, recalled Jesus' parable of the vineyard where the servants would harm or kill the vineyard workers, even the vineyard owner's own son. The reading "spurs us to pray for all who work in the Lord's vineyard, especially where they face violence and threats because of their faith," he said. After spending nearly three months at the papal summer villa in Castel Gandolfo, the pope made his permanent return to the Vatican Oct. 1. Before leaving the hilltop villa, the pope thanked Vatican employees and security for their help in making his vacation unfold with "tranquility and serenity." In a Sept. 29 audience with a delegation of town

St. Francis of Ecstacy, 1595 (Caravaggio) officials, parish leaders, local Italian security as well as Vatican employees and guards, the pope thanked them for their assistance and "qualified service." He also met with villa employees Sept. 28, telling them how much he enjoyed being immersed in nature and silence, both of which help people get closer to God. In a quiet peaceful setting, "it's easier to find oneself, listen to one's inner voice -- I would say the presence of God -- that gives deep meaning to our life," he said.

15


umatuna.org

16

Sunday, October 9, 2011

Simon Peter Blues

B

IM JUST SAYING

eing at Walk for Life last weekend reminded me that one of the oddities of life is that in our modern age, those who can have children won’t, and the rest who want them can’t seem to. This latter group of poor souls, try as they might, cannot seem to conceive and will do almost anything—including the immoral— to bring a life into this world. I find it an oddity because even though my wife and I do not as yet have any children, we aren’t in either boat. We have a sort of comfortable acceptance of things as they are, and it seems to annoy everyone. On the one hand, we would seem like the poster children (pardon the expression) of those who say, “Who needs kids to be happy? It’s your body—do what you like!” Yet, five minutes with us blows that hubris out of the water. We talk about praying for children, and the “It’s my life!” types of people look at us like we are speaking gibberish (a language in which you may tell by this column that I appear to be fluent). On the other hand, we have those who persist in the accusation that somehow she and I are Catholic double agents, nefariously plotting against God’s plan for life. People on the whole are really good about not saying anything, but you can sort of see in the eyes of some a sense of “Why won’t you be fruitful and multiply?” It is sort of the inverse of the complaints of parents who have large families. People actual do say to them, “What do you mean you have seven kids?” Yes, they’re just saying. Still, it’s unbelievably intrusive, rude, and presumptuous to say that to a parent who is truly, authentically open to life if they are so blessed. Perhaps it’s that they’re too blessed. I could be wrong, but that seems about as big a problem as having too much money. Truth be told, I must confess that I am completely open to God’s plan for propagation—even if I may not be included in it. It sort of goes with the territory of “Thy will be

T

By Jeffrey L. Fitzgerald done.” The point is that praying that God’s will be done means just that. The result may not necessarily be your first choice, but you’re down with it anyway because the Good Lord sees the big picture and you don’t. As for whole “There’s no way I’m trusting you with a child!” approach that God seems to have with some of us who pray for a baby, there’s precedent in the Bible all over the place. You know what? Not everyone is blessed with children, so let’s drop it. Forget I said anything. Besides, even with all this rambling that’s sure to generate yet another complain this week (yay!), my wife and I do have children, of a sort. We have both been teachers for over a decade, so trust me: we spend more time each day with those kids than their parents do. That’s not an insult; it’s part of being a teacher. In truth, teaching has absolutely nothing to do with a job. As a vocation, it is about the complete development of a child with particular emphasis on the intellect. Everyone from Plato to Aristotle to Sts Augustine and Thomas Aquinas all agree that the intellect is what makes us highest and best in the material world (not “smart” intellect; it’s more like “knowing that you know” intellect). Once we grow in the intellect to recognize what truly is best, then the moral virtues flow from the will that can choose the good, even if doesn’t always, and sometimes will end with tragic consequences. That’s what makes the vocation of teaching so awesome. As one educator poster states, “The teacher knows when he’s succeeded when he has nothing left to teach the student.” For the record, Aristotle said this 2,300 years ago when he said the goal of every teacher is to make the other like himself. Now that’s a bold statement. How dare I think that another person should be anything

like me as I am in full. I don’t even like me as I am that much right now. So there is the challenge of it. To be a true teacher, the best teacher, you must excel in all respects, intellectual and moral. It’s not transmitting knowledge as much as it is imbibing it. To my way of thinking, that’s a rather tall order, but there is one man who fits the bill. Now I admit that I’ve always hated it when people referred to Jesus as teacher, as when they say, “I follow Jesus and His teachings.” I know they mean well, but that always sounds like we’re saying, “He’s not the Lord; he’s Mr. J. who taught my 8th grade civics class, and that’s why I say flag pledge.” What most people don’t think of when they refer to Him as teacher is that by Aristotle’s reckoning, that means He expects us to be like Him—just like Him. Not well-wishing peace-lovers who lament war, nor “I’ve-beenbaptized-so-it’s-straight-to-heaven-for-me” Sunday Christians. We know Him by example, not by any book here wrote—especially since

L O O K I N G

F O R W A R D

his week has three saints from the British Isles in a row. St. Daniel Comboni was born in Italy in 1831 and felt the calss to evangetize the peoples of Central Africa who were extremely poor and seemed to be abandoned. Going to Africa, he established missions and continued work until he appealed to the First Vatican Council. Being given the responsibility for the entire Apostolic Vicariate of Central Africa, he founded two missionary institutes and worked for the success of the missions in Africa until his death in Khartoum, Sudan on October 10, 1881 at the age of 50. St. Kenneth, also known as St. Canice or Kenny, was a 5th Century saint who traveled in missionary journeys with St. Columba, who was himself legendary as both saint and sailor. Later in life, St. Kenneth started several monasteries and worked for the conversion of pagans, becoming especially famous for his example of the living of the Gospel. Born in Northumberland in 634 and educated in Rome, St. Wilfred was elected ab-

MEMORIALS THIS WEEK OCT. 10

St. Daniel Comboni*

OCT. 11

St. Kenneth*

OCT. 12

St. Wilfred*

OCT. 13

St. Edward the Confessor*

OCT. 14

Pope St. Callistus I

MONDAY

TUESDAY

WEDNESDAY

THURSDAY FRIDAY

(optional memorial)

OCT. 15

St. Teresa of Avila

OCT. 16

29th Sunday in Ordinary Time

SATURDAY SUNDAY

* Memorials not normally celebrated on Guam

bot of Ripon in England in 658. For the next 40 years, we worked to bring the Church in England into line with Rome, often running into trouble with both civil and ecclesiastical authorities. In 703, he finally retired to Ripon,

Me with a Madagascar hissing cockroach. This may explain why I shouldn't be allowed to have children.

where he spent the rest of his life in prayer and penance until his death in 709. He was renowned as a man of tireless courage and steadfast conviction, and his work paved the way for the English Catholic evangelization of the German peoples. St. Edward the Confessor is particularly famous because he is the only king of England to be canonized. Regarded as a saint during is lifetime, he became king of England in 1042 and was renowned for his support of the Church and to the poor, as well as being responsive to the complaints and grievances of his subjects. Dying in 1066 and being the last of his line, his passing lead to the dynastic wars that precipitated the conquest of England by William of Normandy (William the Conqueror) in that same year. As noted by the martyrologies, most of what is known about Pope St. Callistus I (who died in 222) comes from the reports of his enemies, particularly Tertullian and Hippolytus. Born a slave, he was put in charge of a financial venture of his master and his investors, only to lose the investment. Fleeing his

He never left any writings to us at all. The real problem with Jesus wanting us to be just like Him comes when we check out the Gospel of Mark. The first half is all miracles and love your neighbor and “The Good News is at hand.” Then Simon Peter proclaims Jesus as the true Son of God. That’s basically the middle of that Gospel (FYI: this isn’t just me talking here; it’s a long, long history of Catholic Biblical exegesis). After that, folks, it’s “game on” because the second half of Mark is focused almost exclusively on the coming Passion and Death of the Lord and having all those to whom He was preaching in the first half either turn against Him, or else get scared and leave Him. To be like Him means embracing the second half of Mark with its suffering and death, not just the first with its feel-good social justice. I have no way of knowing for sure, but I feel confident Simon Peter knew that when he bailed on the Lord around the fire after Jesus’ arrest. After all, he was the one who said, “If all others abandon you, I will never do so.” And yet he did. Peter recovered and was reconciled with the Lord after the Resurrection, of course, and was the first of the Twelve to see Him. But that doesn’t really change the fact that Simon Peter must have always felt for the rest of his life that sense of not living up to the Lord. Not even in a simple human way. So this is why we poor human teachers should be so careful—and we are all teachers of a sort. The Christian Faith as a whole is ultimately taught by word of mouth and by example. All of us have a profound responsibility to go out and do likewise, so to speak. As my former students can attest, I fail in my example of Christ to them all the time. I recognize it, repent, and try better. Until the next time. Welcome to the Simon Peter Blues. It’s ultimately up to each of us to be the saint: believing and loving, but also willing (or better yet, able) to suffer out of love. It’s the fullest imitation of the greater Teacher there ever could be. After all, He wrote the book on it. Please send your comments to jeff@umatuna.org

master, he was eventually caught, and when giving the chance to amend the situation, got into a fight and was rearrested. After a period of imprisonment and great sickness in Sardinia, he was freed and eventually moved to Rome, eventually becoming master of the catacombs and finally pope. St. Callistus I is particularly important because of the Donatist heresy in the Church at the time, which stated that if a Christian committed a serious sin, he was cut off from the Church—a position Callistus rejected. Pope Callistus was instrumental in keeping the Church in balance regarding bringing sinners back to the Faith, and this is what has made him so important in Church history. St. Teresa of Avila (also called St. Teresa of Jesus) is one of three female Doctors of the Church. Born in 1515 in Spain, she was the great reformer of the Order of Carmelites, eventually forming the Order of Carmelites, Discalced (O.C.D.). Taking St. John of the Cross as her spiritual director, she wrote works on the spiritual life, particularly on prayer and Christian perfection.


U Matuna Si Yu'os: Issue 41, October 9, 2011  

The U Matuna Si Yu’os is published every week by the Archdiocese of Agaña, Guam. Our mission is to print and distribute a true report of the...

Advertisement
Read more
Read more
Similar to
Popular now
Just for you